/* css Profile content
--------------------------------------------- */
#profile-content-left {
	float: left;
	width: 35%;
}

#profile-content-right {
	float: left;
	width: 65%;
}
.content-wrapper-left {
	margin-right:0; 
}
.content-wrapper-right {
	margin-left:1%; 
}
.gallery-pics {
  max-width: 100%;
  margin: 0 auto;
}

/* Profile row */
.long_p {
  display:inline-block;
  position:relative;
  margin-top:10px;
}

.l-row-profile {
  margin-bottom: 0.5em;
}
.l-col-12-profile {
  width: 100%;
  height: 40px;
  background: #3A404F;
  text-align: left;
  color: #FFFFFF;
  overflow: hidden;	
 
}

.main-texte-p {
  line-height: 1.9;
  margin-left: 1em;
  margin-top: 0.5em;
  margin-bottom:0;
  font-size: 15px;
  color:#fff;
  text-shadow:0 1px 1px #000;		
  font-family: "Abel", sans-serif;
}

.rev-userpost {
	position: relative;
	background: #292d37;
    box-shadow: 0 0 0 0 #6d7894;
    width: 100%;
	border: 1px solid #3A404F;
}
.pic-verified{
	float: left;
	width:52px;
	height: 40px;
	background: transparent url(../logos/icon_verified.png) no-repeat;
	border-radius:10%;
	border:solid 1px #eee;
	margin-right:5px;
}
.r-verified {
  text-align:left;
  color: #fff;
  font-size: 1em;
  text-shadow:0 1px 1px #000;		
  font-family: "Abel", sans-serif;
  line-height: 1.5;
}
.r-color {
  color: #56e582;
}
.texte-verified{	
	width:100%;
	color:#ffffff;
	background:#1E2129;
	padding:0.5em;
	border:1px solid #444b5e;
	font-size: 0.9em;
	font-family: "Abel", sans-serif;
	margin-bottom:0.5em; 
	text-shadow:0 1px 1px #000;
	
}
.user-count {
	display: inline-block;
	position: relative;
	background: #292d37;
    box-shadow: 0 0 0 0 #6d7894;
    width: 100%;
	border: 1px solid #3A404F;

}
.texte-user-count{	
	width:100%;
	color:#ffffff;
	background:#1E2129;
	padding:0.5em;
	border:1px solid #444b5e;
	font-size: 0.9em;
	font-family: "Abel", sans-serif;
	margin-bottom:0.5em; 
	text-shadow:0 1px 1px #000;
	
}
.r-count {
  text-align:left;
  color: #fff;
  font-size: 1em;
  text-shadow:0 1px 1px #000;		
  font-family: "Abel", sans-serif;
  line-height: 1.5;
}
.count-color {
  color: #CFCFDC;
}
.count-right {
  margin-right:5px;
}
.tittle-tableau-user {
	position: relative;
	background: #292d37;
    box-shadow: 0 0 0 0 #6d7894;
    width: 100%;
	border: 1px solid #3A404F;
}
.tittle-tableau {	
	width:100%;
	background:#1E2129;
	padding:0.5em;
	border:1px solid #444b5e;
	margin-bottom:0.5em; 
	
}
.tittle-user {
  text-align:left;
  line-height: 1.5;
}
.tittle-size-name {
  color: #fff;
  font-size: 1.2em;
  text-shadow:0 1px 1px #000;		
  font-family: "Abel", sans-serif;
}
.tittle-size {
  color: #fff;
  font-size: 1em;
  text-shadow:0 1px 1px #000;		
  font-family: "Abel", sans-serif;
  font-weight: bold;
  text-transform:uppercase;
}
.social-connect {
float:left;
width:264px;
}

.ligne-tableau {
 border-bottom:1px dashed;
 color: #42495A;
 line-height: 2;
 margin-bottom:3px;
 margin-top:3px;
 }
 .desc-user{
  padding: 0; 
  text-align:left;
  font-size: 1em;
  text-shadow:0 1px 1px #000;		
  font-family: "Abel", sans-serif;
  color: #CFCFDC;
 }
  .user-info {
  margin-right:1%;
  padding: 0; 
  text-align:left;
  color: #fff;
  font-size: 1em;
  text-shadow:0 1px 1px #000;		
  font-family: "Abel", sans-serif;
  }
  .user-info-bot {
  padding: 0; 
  text-align:center;
  color: #A9C2D3;
  font-size: 0.9em;
  text-shadow:0 1px 1px #000;		
  font-family: "Abel", sans-serif;
  margin-bottom:0.5em;
  }
.tableau-infos {
	position: relative;
	background: #292d37;
    box-shadow: 0 2px 0 0 #6d7894;
    width: 100%;
	border: 1px solid #3A404F;
}
.italic {
 font-style: italic;
 
}
 .count-top{	
	margin-top:0.5em; 

} 
.tableau-cadre {
	display:inline-block;
    width: 100%;
    float: left;
	background:#1E2129;
	padding:0.5em;
	border:1px solid #444b5e;
	font-size:0.9em;
	margin-top:-0.6em;
	margin-bottom:0.5em;
	
	-moz-border-radius-bottomleft: 7px;
    -webkit-border-bottom-left-radius: 7px;             
    -moz-border-radius-bottomright: 7px;                                                                    
    -webkit-border-bottom-right-radius: 7px;	
}
.column-user {
  display: table-cell;
  width:130px;
}
.column-infos {
  display: table-cell;
 
}
.flag-country, .flag-icone {
  display:inline-block;
  margin-left:5px;
  margin-top:-10px;
  } 
  
.pro-right {
float:right;
} 
  .sizepro { 
        display:inline-block;
		position:relative;
		margin-top:15px;
		margin-bottom:15px;
		width:49%;
		}
		.sizepro .b-fieldpro {
			max-width: 100%;
			width:100%; background:#465d81; color:#fff; padding:5px; cursor:pointer;
			height: 40px;
			font-family:'lucida sans unicode',sans-serif; font-size:1em;
			border:solid 1px #7089b3;
			text-shadow:0 1px 1px #000;
			-webkit-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
			border-radius: 5px;
		}
		.sizepro a {
	       
	        text-decoration:none;
        }
		.sizepro a:hover {
	        color:#fff;
	        text-decoration:none;
			/* animation */
	        transition: background 0.3s linear 0s;
	        -ms-transition: background 0.3s linear 0s;
	        -moz-transition: background 0.3s linear 0s;
	        -webkit-transition: background 0.3s linear 0s;
	        -o-transition: background 0.3s linear 0s;
        }
		.sizepro .b-fieldpro:hover {
			background: #536F9D;
			border:solid 1px #a5b8da;
			-moz-box-shadow:0 0 5px #999; -webkit-box-shadow:0 0 5px #999; box-shadow:0 0 5px #999;
		}  
  
.color-orange {
  color: #ff8c05;
}
.color-red {
  color: #fa0c06;
} 

/* Profile Reviews content
--------------------------------------------- */
.pro-rew-ligned {
 border-bottom:1px dashed;
 color: #42495A;
 line-height: 2;
 margin-bottom:5px;
 margin-top:5px;
 }
 .pro-rew-ligned-no {
 line-height: 2;
 margin-bottom:5px;
 margin-top:5px;
 }
.pro-rew-h {
 margin-top:0px;
 }
.pro-pic-revad{
	float: left;
	width:100px;
	height:100px;
    border-radius:50%;
	border:solid 5px #6d7894;
	margin-right:5px;
	margin-bottom:5px;
	margin-left:-2px;
}
.pro-rolltext{
	float: left;
	width:100px;
	height:100px;
    border-radius:50%;
	margin-top:15%;
	text-align: center;
    color: #FFFFFF;
    font-size: 1em;
    text-shadow:0 1px 1px #000;
}
.pro-p-texterew {
  line-height: 1.45;
  font-size: 1em;
  color:#fff;
  font-family: "Abel", sans-serif;
}
.pro-r-cadrerew {
  padding: 0; 
  margin-left:100px;
 }
 .pro-rew-user {
  padding: 0; 
  text-align:left;
  font-size: 1em;
  text-shadow:0 1px 1px #000;		
  font-family: "Abel", sans-serif;
  color: #CFCFDC;
 }
  .pro-rew-info {
  margin-right:5px;
  padding: 0; 
  text-align:left;
  color: #fff;
  font-size: 1em;
  text-shadow:0 1px 1px #000;		
  font-family: "Abel", sans-serif;
  }
.pro-rolltextsmall{
	float: left;
	width:100px;
	height:100px;
    border-radius:50%;
	margin-top:40%;
	text-align: center;
    color: #FFFFFF;
    font-size: 0.8em;
    text-shadow:0 1px 1px #000;
}
.pro-rev-infosrew {
	position: relative;
	background: #292d37;
    box-shadow: 0 2px 0 0 #6d7894;
    width: 100%;
	border: 1px solid #3A404F;
}

.pro-texte-rew{
	float: right;
	width:100%;
	color:#ffffff;
	background:#1E2129;
	padding:0.5em;
	border:1px solid #444b5e;
	font-size:0.9em;
	margin-bottom:12px;
	margin-top:-3px;
	text-shadow:0 1px 1px #000;
	
	-moz-border-radius-bottomleft: 7px;
    -webkit-border-bottom-left-radius: 7px;             
    -moz-border-radius-bottomright: 7px;                                                                    
    -webkit-border-bottom-right-radius: 7px;
}
.pro-texte-rew:hover {
	-moz-border-radius-bottomleft: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomright: 7px;
    -webkit-border-bottom-right-radius: 7px;
	
}
span.pro-flagrew {
  margin-left:5px;
  position:absolute;
  } 
 .pro-vote_pics img {
  float: left;

  }   
   span.pro-vote_pics {
  margin-top:3px;
  position:absolute;
  } 
  
  .form-vote_pics img {
  float: left;

  }   
  .form-vote_pics {
  margin-top:3px;
  display:inline-block;
  } 

.block-h {
  display:inline-block;
  margin-top:0px;
  } 
  .info-form-texte{
  line-height: 1.5;
  color: #fff;
  font-family: 'Lobster', cursive;
  font-weight: normal;
  font-size: 25px;
  text-shadow:0 1px 1px #000;
}

@media (max-width: 960px) {

	#profile-content-left {
		width: 100%;

	}

	#profile-content-right {
		width: 100%;

	}
.content-wrapper-right {
	margin-left:0; 
}
	
	
}